uuid: bc67c9eb-f4d8-4591-8893-6056bf23896d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.varbase_heroslider_media.field_brief
    - field.field.node.varbase_heroslider_media.field_link
    - field.field.node.varbase_heroslider_media.field_media_single
    - node.type.varbase_heroslider_media
  module:
    - ds
    - smart_trim
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_single
        - field_brief
_core:
  default_config_hash: gUlEsqF6pydFU51Xciwe6-YiBVgd2ioib6j1VwUEx3o
id: node.varbase_heroslider_media.default
targetEntityType: node
bundle: varbase_heroslider_media
mode: default
content:
  field_brief:
    type: smart_trim
    label: hidden
    settings:
      trim_length: 100
      trim_type: chars
      trim_suffix: ''
      wrap_output: false
      wrap_class: trimmed
      more_link: false
      more_class: more-link
      more_text: More
      summary_handler: full
      trim_options:
        text: false
        trim_zero: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 1
    region: ds_content
  field_media_single:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: varbase_media_hero_slider
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: ds_content
hidden:
  field_link: true
  langcode: true
  links: true
